Subject: categories: AB4.5

From: Michael Barr <[email-masked]>
Date: Tue, 11 Apr 2000 11:56:27 -0400 (EDT)

The file ab45.zip, that includes both the dvi and ps version, is now
available at ftp.math.mcgill.ca/pub/barr.  It is a preliminary version
because I want to investigate if the condition is really stronger than
AB4.  The following consideration raises the possibility that it might not
be.  One place to look to distinguish AB4* from AB4.5* might be in the
abelian groups of a topos.  But in order for the abelian groups of a topos
to satisfy AB4*, you need AC (in the topos).  But AC implies dependent
choice and then it looks like you have AB4.5*, which really is just like
dependent choice.

Michael